header #logo {
	max-width:100%;
	display:block;
	position:relative;
	}
header #logo a img {
	width:auto;
	}
.banner img{
	width:auto;
}
@media (max-width: 767px){
	.cont-bottom .banner .col-sm-4{
		display:block;
	}
}
a.button span, a.button-prod span, .banner .s-desc span{
    font-weight: normal;
	}

#cboxLoadingGraphic, #cboxLoadingOverlay {display:none !important;}
/*---------------------------*/
div.sort {width:220px}
div.limit {width:150px}
html[lang="de"] div.sort {width:260px;}
html[lang="de"] div.limit {width:150px;}
html[lang="es"] div.sort {width:250px;}
html[lang="es"] div.limit {width:150px;}

.product-info .cart-top-padd label {width:55px;}
html[lang="de"] .product-info .cart-top-padd label {width:75px;}
html[lang="es"] .product-info .cart-top-padd label {width:90px;}
/*---------------------------*/
#search input {
	outline:none
	}
.product-info .image {
	margin-bottom:20px;
}
ul.sf-menu > li > a {
    font-weight: normal;
	}
